:root {
  --bg-primary: #c31919;
  --breadcrumbs-bg: #951515;
  --bg-secondary: #951515;
  --button-bg: rgba(207, 34, 34, 0.53);
  --button-hover-bg: rgba(207, 193, 34, 0.53);
  --default-button-bg: rgba(207, 34, 34, 0.33);
  --default-button-hover-bg: rgba(207, 193, 34, 0.53);
  --header-bg: #c31919;
  --link-fg: black;
}
:root #header .theme-toggle svg.theme-icon-when-auto, :root #header .theme-toggle svg.theme-icon-when-dark, :root #header .theme-toggle svg.theme-icon-when-light {
  fill: var(--header-link-color);
  color: var(--bg-primary);
}
:root div.submit-row button, :root div.submit-row input, :root div.submit-row a {
  margin: 0;
  padding: 10px 15px;
}
:root #container div.breadcrumbs {
  background-color: #951515;
}
:root #container div.breadcrumbs a, :root #container div.breadcrumbs a:link, :root #container div.breadcrumbs a:visited {
  color: white;
}
:root #container .select2-container--default .select2-selection--single .select2-selection__rendered {
  color: white;
  line-height: 28px;
}
:root a:link, :root a:visited {
  color: white;
}
:root a:link:hover, :root a:visited:hover {
  color: grey;
}
:root a.section {
  color: white;
}
:root a.section:hover {
  color: yellow;
}

html[data-theme=light] {
  --bg-primary: #c31919;
  --bg-secondary: #951515;
  --breadcrumbs-bg: #951515;
  --button-bg: var(--bg-secondary);
  --button-hover-bg: rgba(223, 207, 75, 0.63);
  --default-button-bg: var(--bg-primary);
  --default-button-hover-bg: rgba(223, 207, 75, 0.63);
  --header-bg: #c31919;
  --fg-primary: white;
  --jse-theme-color: var(--bg-primary);
}
html[data-theme=light] #header #branding #site-name a, html[data-theme=light] #header #branding #site-name a:link, html[data-theme=light] #header #branding #site-name a:visited {
  color: yellow;
}
html[data-theme=light] #container .select2-container--default .select2-selection--single .select2-selection__rendered {
  color: black;
  line-height: 28px;
}
html[data-theme=light] div.breadcrumbs {
  background-color: var(--breadcrumbs-bg);
}
html[data-theme=light] div.breadcrumbs a, html[data-theme=light] div.breadcrumbs a:link, html[data-theme=light] div.breadcrumbs a:visited {
  color: white;
}
html[data-theme=light] a:link, html[data-theme=light] a:visited {
  color: black;
}
html[data-theme=light] a:link:hover, html[data-theme=light] a:visited:hover {
  color: grey;
}
html[data-theme=light] a.section {
  color: white;
}
html[data-theme=light] a.section:hover {
  color: yellow;
}
html[data-theme=light] #header, html[data-theme=light] #changelist-filter h2 {
  background-color: var(--bg-primary);
}
html[data-theme=light] #content-main .object-tools a.addlink {
  color: white;
}
html[data-theme=light] #content-main .module h2, html[data-theme=light] #content-main .module caption {
  background-color: var(--bg-secondary);
}

html[data-theme=dark] {
  --bg-primary: #c31919;
  --bg-secondary: #951515;
  --breadcrumbs-bg: #951515;
  --body-bg: #121212;
  --button-bg: var(--bg-secondary);
  --button-hover-bg: rgba(223, 207, 75, 0.63);
  --border-color: #353535;
  --default-button-bg: var(--bg-primary);
  --default-button-hover-bg: rgba(223, 207, 75, 0.63);
  --header-bg: #c31919;
  --fg-primary: white;
  --jse-theme-color: var(--bg-primary);
}
html[data-theme=dark] #header #branding #site-name a, html[data-theme=dark] #header #branding #site-name a:link, html[data-theme=dark] #header #branding #site-name a:visited {
  color: yellow;
}
html[data-theme=dark] .help_text a, html[data-theme=dark] .help_text a:visited, html[data-theme=dark] .help_text a:link {
  color: #ff5900;
}
html[data-theme=dark] span.select2-container {
  width: 400px !important;
  background-color: var(--body-bg);
}
html[data-theme=dark] span.select2-container ul {
  height: 32px;
}
html[data-theme=dark] span.select2-container ul li.select2-selection__choice {
  color: black;
}
html[data-theme=dark] span.select2-container .select2-dropdown {
  background-color: var(--body-bg);
}
html[data-theme=dark] span.select2-container.select2-container--default {
  border: 1px solid var(--border-color);
  border-radius: 4px;
}
html[data-theme=dark] span.select2-container.select2-container--default.select2-container--default .select2-selection--single {
  background-color: var(--body-bg);
}
html[data-theme=dark] span.select2-container.select2-container--default.select2-container--default .select2-selection__rendered {
  color: var(--body-bg);
}
html[data-theme=dark] div.breadcrumbs {
  background-color: var(--breadcrumbs-bg);
}
html[data-theme=dark] div.breadcrumbs a, html[data-theme=dark] div.breadcrumbs a:link, html[data-theme=dark] div.breadcrumbs a:visited {
  color: white;
}
html[data-theme=dark] a:link, html[data-theme=dark] a:visited {
  color: white;
}
html[data-theme=dark] a:link:hover, html[data-theme=dark] a:visited:hover {
  color: grey;
}
html[data-theme=dark] a.section {
  color: white;
}
html[data-theme=dark] a.section:hover {
  color: yellow;
}
html[data-theme=dark] #header, html[data-theme=dark] #changelist-filter h2 {
  background-color: var(--bg-primary);
}
html[data-theme=dark] #content-main .object-tools a.addlink {
  color: white;
}
html[data-theme=dark] #content-main .module h2, html[data-theme=dark] #content-main .module caption {
  background-color: var(--bg-secondary);
}
html[data-theme=dark] .theme-toggle svg.theme-icon-when-auto, html[data-theme=dark] .theme-toggle svg.theme-icon-when-dark, html[data-theme=dark] .theme-toggle svg.theme-icon-when-light {
  fill: var(--header-link-color);
  color: var(--header-bg);
}

/*# sourceMappingURL=admin.css.map */
